
SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `soft_nucleus370`
--

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_actionlog`
--

CREATE TABLE `[[dbprefix]]nucleus_actionlog` (
  `timestamp` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `message` varchar(255) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_activation`
--

CREATE TABLE `[[dbprefix]]nucleus_activation` (
  `vkey` varchar(40) NOT NULL DEFAULT '',
  `vtime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `vmember` int(11) NOT NULL DEFAULT '0',
  `vtype` varchar(15) NOT NULL DEFAULT '',
  `vextra` varchar(128) NOT NULL DEFAULT '',
  PRIMARY KEY (`vkey`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_ban`
--

CREATE TABLE `[[dbprefix]]nucleus_ban` (
  `iprange` varchar(15) NOT NULL DEFAULT '',
  `reason` varchar(255) NOT NULL DEFAULT '',
  `blogid` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_blog`
--

CREATE TABLE `[[dbprefix]]nucleus_blog` (
  `bnumber` int(11) NOT NULL AUTO_INCREMENT,
  `bname` varchar(60) NOT NULL DEFAULT '',
  `bshortname` varchar(15) NOT NULL DEFAULT '',
  `bdesc` varchar(200) DEFAULT NULL,
  `bcomments` tinyint(2) NOT NULL DEFAULT '1',
  `bmaxcomments` int(11) NOT NULL DEFAULT '0',
  `btimeoffset` decimal(3,1) NOT NULL DEFAULT '0.0',
  `bnotify` varchar(128) DEFAULT NULL,
  `burl` varchar(100) DEFAULT NULL,
  `bupdate` varchar(60) DEFAULT NULL,
  `bdefskin` int(11) NOT NULL DEFAULT '1',
  `bpublic` tinyint(2) NOT NULL DEFAULT '1',
  `bconvertbreaks` tinyint(2) NOT NULL DEFAULT '1',
  `bdefcat` int(11) DEFAULT NULL,
  `bnotifytype` int(11) NOT NULL DEFAULT '15',
  `ballowpast` tinyint(2) NOT NULL DEFAULT '0',
  `bincludesearch` tinyint(2) NOT NULL DEFAULT '0',
  `breqemail` tinyint(2) NOT NULL DEFAULT '0',
  `bfuturepost` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bnumber`),
  UNIQUE KEY `bshortname` (`bshortname`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `[[dbprefix]]nucleus_blog`
--

INSERT INTO `[[dbprefix]]nucleus_blog` VALUES
(1, '[[site_name]]', '[[site_shortname]]', '', 1, 0, 0.0, '', '[[softurl]]/', '', 4, 1, 1, 1, 1, 1, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_category`
--

CREATE TABLE `[[dbprefix]]nucleus_category` (
  `catid` int(11) NOT NULL AUTO_INCREMENT,
  `cblog` int(11) NOT NULL DEFAULT '0',
  `cname` varchar(200) DEFAULT NULL,
  `cdesc` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`catid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `[[dbprefix]]nucleus_category`
--

INSERT INTO `[[dbprefix]]nucleus_category` VALUES
(1, 1, 'General', 'Items that do not fit in other categories');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_comment`
--

CREATE TABLE `[[dbprefix]]nucleus_comment` (
  `cnumber` int(11) NOT NULL AUTO_INCREMENT,
  `cbody` text NOT NULL,
  `cuser` varchar(40) DEFAULT NULL,
  `cmail` varchar(100) DEFAULT NULL,
  `cemail` varchar(100) DEFAULT NULL,
  `cmember` int(11) DEFAULT NULL,
  `citem` int(11) NOT NULL DEFAULT '0',
  `ctime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `chost` varchar(60) DEFAULT NULL,
  `cip` varchar(15) NOT NULL DEFAULT '',
  `cblog` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cnumber`),
  KEY `citem` (`citem`),
  KEY `cblog` (`cblog`),
  FULLTEXT KEY `cbody` (`cbody`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_config`
--

CREATE TABLE `[[dbprefix]]nucleus_config` (
  `name` varchar(20) NOT NULL DEFAULT '',
  `value` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]nucleus_config`
--

INSERT INTO `[[dbprefix]]nucleus_config` VALUES
('DefaultBlog', '1'),
('AdminEmail', '[[admin_email]]'),
('IndexURL', '[[softurl]]/'),
('Language', 'english-utf8'),
('SessionCookie', ''),
('AllowMemberCreate', ''),
('AllowMemberMail', '1'),
('SiteName', '[[site_name]]'),
('AdminURL', '[[softurl]]/nucleus/'),
('NewMemberCanLogon', '1'),
('DisableSite', ''),
('DisableSiteURL', 'http://www.this-page-intentionally-left-blank.org/'),
('LastVisit', ''),
('MediaURL', '[[softurl]]/media/'),
('AllowedTypes', 'jpg,jpeg,gif,mpg,mpeg,avi,mov,mp3,swf,png'),
('AllowLoginEdit', ''),
('AllowUpload', '1'),
('DisableJsTools', '2'),
('CookiePath', '/'),
('CookieDomain', ''),
('CookieSecure', ''),
('CookiePrefix', ''),
('MediaPrefix', '1'),
('MaxUploadSize', '3145728'),
('NonmemberMail', ''),
('PluginURL', '[[softurl]]/nucleus/plugins/'),
('ProtectMemNames', '1'),
('BaseSkin', '4'),
('SkinsURL', '[[softurl]]/skins/'),
('ActionURL', '[[softurl]]/action.php'),
('URLMode', 'normal'),
('DatabaseVersion', '360'),
('DebugVars', '0'),
('DefaultListSize', '10'),
('AdminCSS', 'contemporary');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_item`
--

CREATE TABLE `[[dbprefix]]nucleus_item` (
  `inumber` int(11) NOT NULL AUTO_INCREMENT,
  `ititle` varchar(160) DEFAULT NULL,
  `ibody` mediumtext NOT NULL,
  `imore` mediumtext,
  `iblog` int(11) NOT NULL DEFAULT '0',
  `iauthor` int(11) NOT NULL DEFAULT '0',
  `itime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `iclosed` tinyint(2) NOT NULL DEFAULT '0',
  `idraft` tinyint(2) NOT NULL DEFAULT '0',
  `ikarmapos` int(11) NOT NULL DEFAULT '0',
  `icat` int(11) DEFAULT NULL,
  `ikarmaneg` int(11) NOT NULL DEFAULT '0',
  `iposted` tinyint(2) NOT NULL DEFAULT '1',
  PRIMARY KEY (`inumber`),
  KEY `itime` (`itime`),
  KEY `iblog` (`iblog`),
  KEY `idraft` (`idraft`),
  KEY `icat` (`icat`),
  FULLTEXT KEY `ibody` (`ibody`,`ititle`,`imore`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 PACK_KEYS=0 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `[[dbprefix]]nucleus_item`
--

INSERT INTO `[[dbprefix]]nucleus_item` VALUES
(1, 'Welcome to Nucleus CMS v3.7', 'This is the first post on your Nucleus CMS. Nucleus offers you the building blocks you need to create a web presence. Whether you want to\ncreate a personal blog, a family page, or an online business site, Nucleus CMS can help you achieve your goals.<br /> <br /> We''ve loaded this first entry with links and information to get you started. Though you can delete this entry, it will eventually scroll off the main page as you add content to your site. Add your comments while you learn to work with Nucleus CMS, or bookmark this page so you can come back to it when you need to.', '<b>Home - <a href="http://nucleuscms.org/" title="Nucleus CMS home">nucleuscms.org</a></b><br /> Welcome to the world of Nucleus CMS. In 2001 a set of PHP scripts were let loose on the open Internet. Those scripts, which took user-generated data and used it to dynamically create html pages, contained the ideas and the algorithms that are the core of today''s Nucleus CMS. Though Nucleus CMS 3.5 is far more flexible and powerful than the scripts from which it emerged, it still expresses the values that guided its birth: flexibility, security, and computational elegance.<br /> <br /> Thanks to an international community of sophisticated developers and designers, Nucleus CMS remains simple enough for anyone to learn, and expandable enough to allow you to build almost any website you can imagine. Nucleus CMS lets you integrate text, images, and user comments in a seamless package that will make your web presence as serious, professional, personal, or fun as you want it to be. We hope you enjoy its power.<br /> <br /> <b>Documentation - <a href="http://docs.nucleuscms.org/" title="Nucleus CMS Documentation">docs.nucleuscms.org</a></b><br /> The install process places a <a href="nucleus/documentation/">user</a> and a <a href="nucleus/documentation/devdocs/">developer</a> documentation on your web server. Pop-up <a href="/nucleus/documentation/help.html">help</a> is available throughout the administration area to assist you in maintaining and customizing your site. When in the Nucleus CMS admin area, click on this symbol <img src="nucleus/documentation/icon-help.gif" width="15" height="15" alt="help icon" /> for context-sensitive help. You can also read this documentation online under <a href="http://docs.nucleuscms.org/" title="Nucleus CMS Documentation">docs.nucleuscms.org</a>.<br /> <br /> <b>Frequently Asked Questions - <a nicetitle="Nucleus CMS FAQ" href="http://faq.nucleuscms.org/">faq.nucleuscms.org</a></b><br /> If you need more information about managing, extending or troubleshooting your Nucleus CMS the Nucleus FAQ is the first place to search information. Over 170 frequently asked questions are answered from experienced Nucleus users.<br /> <br /> <b>Support - <a href="http://forum.nucleuscms.org/" title="Nucleus CMS Support Forum">forum.nucleuscms.org</a></b><br /> Should you require assistance, please don''t hesitate to <a href="http://forum.nucleuscms.org/faq.php">join</a> the 6,800+ registered users on our forums. With its built-in search capability of the 73,000+ posted articles, your answers are just a few clicks away. Remember: almost any question you think of has already been asked on the forums, and almost anything you want to do with Nucleus has been tried and explained there. Be sure to check them out.<br /> <br /> <b>Demonstration - <a href="http://demo.nucleuscms.org/" title="Nucleus CMS Demonstration">demo.nucleuscms.org</a></b><br /> Want to play around, test changes or tell a friend or relative about Nucleus CMS? Visit our live <a href="http://demo.nucleuscms.org/">demo site</a>.<br /> <br /> <b>Skins - <a href="http://skins.nucleuscms.org/" title="Nucleus CMS Skins">skins.nucleuscms.org</a></b><br /> The combination of multi-weblogs and skins/templates make for a powerful duo in personalizing your site or designing one for a friend, relative or business client. Import new skins to change the look of your website, or create your own skins and share them with the Nucleus community! Help designing or modifying skins is only a few clicks away in the Nucleus forums.<br /> <br /> <b>Plugins - <a href="http://plugins.nucleuscms.org/" title="Nucleus plugins">plugins.nucleuscms.org</a></b><br /> Looking to add some extra functionality to the base Nucleus CMS package? Our <a href="http://wiki.nucleuscms.org/plugin">plugin repository</a> gives you plenty of ways to extend and expand what Nucleus CMS can do; your imagination and creativity are the only limit on how Nucleus CMS can work for you.<br /> <br /> <b>Development - <a href="http://dev.nucleuscms.org/" title="Nucleus Development">dev.nucleuscms.org</a></b><br /> If you need more information about the Nucleus development you can find Informations in the developer documents at <a href="http://dev.nucleuscms.org/" title="Nucleus Development">dev.nucleuscms.org</a> or in the <a href="http://forum.nucleuscms.org/">Support Forum</a>. Sourceforge.net graciously hosts our <a href="http://sourceforge.net/projects/nucleuscms/">Open Source project page</a> which contains our software downloads and CVS repository.<br /> <br /> <b>Donators</b><br /> We would like to thank these <a href="http://nucleuscms.org/donators.php">nice people</a> for their <a href="http://nucleuscms.org/donate.php">support</a>. <em>Thanks all!</em><br /> <br /> <b>Vote for Nucleus CMS</b><br /> Like Nucleus CMS? Vote for us at <a href="http://www.hotscripts.com/Detailed/13368.html?RID=nucleus@demuynck.org">HotScripts</a> and <a href="http://www.opensourcecms.com/index.php?option=content&task=view&id=145">opensourceCMS</a>.<br /> <br /> <b>License</b><br /> When we speak of free software, we are referring to freedom, not price. Our <a href="http://www.gnu.org/licenses/gpl.html">General Public Licenses</a> are designed to make sure that you have the freedom to distribute copies of free software (and charge for this service if you wish), that you receive source code or can get it if you want it, that you can change the software or use pieces of it in new free programs; and that you know you can do these things.', 1, 1, '[[regtime]]', 0, 0, 0, 1, 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_karma`
--

CREATE TABLE `[[dbprefix]]nucleus_karma` (
  `itemid` int(11) NOT NULL DEFAULT '0',
  `ip` char(15) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_member`
--

CREATE TABLE `[[dbprefix]]nucleus_member` (
  `mnumber` int(11) NOT NULL AUTO_INCREMENT,
  `mname` varchar(32) NOT NULL DEFAULT '',
  `mrealname` varchar(60) DEFAULT NULL,
  `mpassword` varchar(255) NOT NULL DEFAULT '',
  `memail` varchar(60) DEFAULT NULL,
  `murl` varchar(100) DEFAULT NULL,
  `mnotes` varchar(100) DEFAULT NULL,
  `madmin` tinyint(2) NOT NULL DEFAULT '0',
  `mcanlogin` tinyint(2) NOT NULL DEFAULT '1',
  `mcookiekey` varchar(40) DEFAULT NULL,
  `deflang` varchar(20) NOT NULL DEFAULT '',
  `mautosave` tinyint(2) NOT NULL DEFAULT '1',
  PRIMARY KEY (`mnumber`),
  UNIQUE KEY `mname` (`mname`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `[[dbprefix]]nucleus_member`
--

INSERT INTO `[[dbprefix]]nucleus_member` VALUES
(1, '[[admin_username]]', '[[admin_realname]]', '[[admin_pass]]', '[[admin_email]]', '[[softurl]]/', '', 1, 1, 'd767aefc60415859570d64c649257f19', '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_plugin`
--

CREATE TABLE `[[dbprefix]]nucleus_plugin` (
  `pid` int(11) NOT NULL AUTO_INCREMENT,
  `pfile` varchar(40) NOT NULL DEFAULT '',
  `porder` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pid`),
  KEY `porder` (`porder`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `[[dbprefix]]nucleus_plugin`
--

INSERT INTO `[[dbprefix]]nucleus_plugin` VALUES
(1, 'NP_SkinFiles', 1),
(2, 'NP_SecurityEnforcer', 2),
(3, 'NP_Text', 3);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_plugin_event`
--

CREATE TABLE `[[dbprefix]]nucleus_plugin_event` (
  `pid` int(11) NOT NULL DEFAULT '0',
  `event` varchar(40) DEFAULT NULL,
  KEY `pid` (`pid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]nucleus_plugin_event`
--

INSERT INTO `[[dbprefix]]nucleus_plugin_event` VALUES
(1, 'QuickMenu'),
(2, 'QuickMenu'),
(2, 'PrePasswordSet'),
(2, 'CustomLogin'),
(2, 'LoginSuccess'),
(2, 'LoginFailed'),
(2, 'PostRegister'),
(2, 'PrePluginOptionsEdit'),
(3, 'PreSkinParse');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_plugin_option`
--

CREATE TABLE `[[dbprefix]]nucleus_plugin_option` (
  `ovalue` text NOT NULL,
  `oid` int(11) NOT NULL AUTO_INCREMENT,
  `ocontextid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`oid`,`ocontextid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_plugin_option_desc`
--

CREATE TABLE `[[dbprefix]]nucleus_plugin_option_desc` (
  `oid` int(11) NOT NULL AUTO_INCREMENT,
  `opid` int(11) NOT NULL DEFAULT '0',
  `oname` varchar(20) NOT NULL DEFAULT '',
  `ocontext` varchar(20) NOT NULL DEFAULT '',
  `odesc` varchar(255) DEFAULT NULL,
  `otype` varchar(20) DEFAULT NULL,
  `odef` text,
  `oextra` text,
  PRIMARY KEY (`opid`,`oname`,`ocontext`),
  UNIQUE KEY `oid` (`oid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `[[dbprefix]]nucleus_plugin_option_desc`
--

INSERT INTO `[[dbprefix]]nucleus_plugin_option_desc` VALUES
(1, 2, 'quickmenu', 'global', 'Show Admin Area in quick menu?', 'yesno', 'yes', ''),
(2, 2, 'del_uninstall_data', 'global', 'Delete NP_SecurityEnforcer data table on uninstall?', 'yesno', 'no', ''),
(3, 2, 'enable_security', 'global', 'Enable NP_SecurityEnforcer password and login checks?', 'yesno', 'yes', ''),
(4, 2, 'pwd_min_length', 'global', 'Minimum Length in characters of a user password. Integer. 8 is the default and 6 the minimum value:', 'text', '8', ''),
(5, 2, 'pwd_complexity', 'global', '_SECURITYENFORCER_OPT_PWD_COMPLEXITY', 'select', '0', '_SECURITYENFORCER_OPT_SELECT'),
(6, 2, 'max_failed_login', 'global', 'How many failed login attempts before locking the user account?', 'text', '5', ''),
(7, 2, 'login_lockout', 'global', 'After how many minutes should a locked account be released?', 'text', '15', '');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_plug_securityenforcer`
--

CREATE TABLE `[[dbprefix]]nucleus_plug_securityenforcer` (
  `login` varchar(255) DEFAULT NULL,
  `fails` int(11) NOT NULL DEFAULT '0',
  `lastfail` bigint(20) NOT NULL DEFAULT '0',
  KEY `login` (`login`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_skin`
--

CREATE TABLE `[[dbprefix]]nucleus_skin` (
  `sdesc` int(11) NOT NULL DEFAULT '0',
  `stype` varchar(20) NOT NULL DEFAULT '',
  `scontent` text NOT NULL,
  PRIMARY KEY (`sdesc`,`stype`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]nucleus_skin`
--

INSERT INTO `[[dbprefix]]nucleus_skin` VALUES
(1, 'index', '<?xml version="1.0" encoding="<%charset%>"?>\n\n<feed xml:lang="en-us" xmlns="http://www.w3.org/2005/Atom">\n    <title><%blogsetting(name)%></title>\n    <id><%blogsetting(url)%>:<%blogsetting(id)%></id>\n\n    <link rel="alternate" type="text/html" href="<%blogsetting(url)%>" />\n    <link rel="self" type="application/atom+xml" href="<%blogsetting(url)%><%self%>" />\n    <generator uri="http://nucleuscms.org/"><%version%></generator>\n    <updated><%blog(feeds/atom/modified,1)%></updated>\n\n    <%blog(feeds/atom/entries,10)%>\n</feed>'),
(2, 'index', '<?xml version="1.0" encoding="<%charset%>"?>\n<rss version="2.0">\n    <channel>\n    <title><%blogsetting(name)%></title>\n    <link><%blogsetting(url)%></link>\n    <description><%blogsetting(desc)%></description>\n    <language>en-us</language>           \n    <generator><%version%></generator>\n    <copyright>&#169;</copyright>             \n    <category>Weblog</category>\n    <docs>http://backend.userland.com/rss</docs>\n    <image>\n        <url><%blogsetting(url)%>/nucleus/nucleus2.gif</url>\n        <title><%blogsetting(name)%></title>\n        <link><%blogsetting(url)%></link>\n    </image>\n    <%blog(feeds/rss20,10)%>\n  </channel>\n</rss>'),
(3, 'index', '<?xml version="1.0"?>\n<rsd version="1.0">\n    <service>\n        <engineName><%version%></engineName>\n        <engineLink>http://nucleuscms.org/</engineLink>\n        <homepageLink><%sitevar(url)%></homepageLink>\n        <apis>\n            <api name="MetaWeblog" preferred="true" apiLink="<%adminurl%>xmlrpc/server.php" blogID="<%blogsetting(id)%>">\n                <docs>http://nucleuscms.org/documentation/devdocs/xmlrpc.html</docs>\n            </api>\n            <api name="Blogger" preferred="false" apiLink="<%adminurl%>xmlrpc/server.php" blogID="<%blogsetting(id)%>">\n                <docs>http://nucleuscms.org/documentation/devdocs/xmlrpc.html</docs>\n            </api>\n        </apis>\n    </service>\n</rsd>'),
(4, 'archive', '<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id="container">\n<div class="content">\n<div class="contenttitle">\n<h2>Archives</h2>\n</div>\nYou are currently viewing archive for <%archivedate%>\n</div>\n<div class="content">\n<%archive(default/index)%>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class="hidden">Sidebar</h2>\n<div id="sidebarcontainer">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>'),
(4, 'archivelist', '<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id="container">\n<div class="content">\n<div class="contenttitle">\n<h2>Archives</h2>\n</div>\n<dl>\n<dt>Monthly Archives</dt>\n<%archivelist(default/index)%>\n</dl>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class="hidden">Sidebar</h2>\n<div id="sidebarcontainer">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>'),
(4, 'error', '<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id="container">\n<div class="content">\n<div class="contenttitle">\n<h2>Error!</h2>\n</div>\n<%errormessage%><br /><br />\n<a href="javascript:history.go(-1);">Go back</a>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class="hidden">Sidebar</h2>\n<div id="sidebarcontainer">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>'),
(4, 'imagepopup', '<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n\n<html>\n<head>\n<title><%imagetext%></title>\n<style type="text/css">\nimg { border: none; }\nbody { margin: 0px; }\n</style>\n</head>\n\n<!-- image content -->\n<body onblur="window.close()">\n<a href="javascript:window.close();"><%image%></a>\n</body>\n\n</html>'),
(4, 'index', '<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id="container">\n<div class="content">\n<%blog(default/index,10)%>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class="hidden">Sidebar</h2>\n<div id="sidebarcontainer">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>'),
(4, 'item', '<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id="container">\n<div class="content">\n<%item(default/item)%>\n</div>\n<div class="content">\n<div class="contenttitle">\n<h2>Comments</h2>\n</div>\n<a name="c"></a>\n<%comments(default/item)%>\n</div>\n<div class="content">\n<div class="contenttitle">\n<h2>Add Comment</h2>\n</div>\n<%commentform%>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class="hidden">Sidebar</h2>\n<div id="sidebarcontainer">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>'),
(4, 'member', '<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id="container">\n<div class="content">\n<div class="contenttitle">\n<h2>Info about <%member(name)%></h2>\n</div>\nReal name: <%member(realname)%>\n<br /><br />\nWebsite: <a href="<%member(url)%>"><%member(url)%></a>\n</div>\n<div class="content">\n<div class="contenttitle">\n<h2>Send message</h2>\n</div>\n<%membermailform%>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class="hidden">Sidebar</h2>\n<div id="sidebarcontainer">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>'),
(4, 'search', '<%parsedinclude(head.inc)%>\n\n<!-- page header -->\n<%parsedinclude(header.inc)%>\n\n<!-- page content -->\n<div id="container">\n<div class="content">\n<div class="contenttitle">\n<h2>Search Results</h2>\n</div>\n<%searchform%>\n</div>\n<div class="content">\n<%searchresults(default/index)%>\n</div>\n</div>\n\n<!-- page menu -->\n<h2 class="hidden">Sidebar</h2>\n<div id="sidebarcontainer">\n<%parsedinclude(sidebar.inc)%>\n</div>\n\n<!-- page footer -->\n<%parsedinclude(footer.inc)%>');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_skin_desc`
--

CREATE TABLE `[[dbprefix]]nucleus_skin_desc` (
  `sdnumber` int(11) NOT NULL AUTO_INCREMENT,
  `sdname` varchar(20) NOT NULL DEFAULT '',
  `sddesc` varchar(200) DEFAULT NULL,
  `sdtype` varchar(40) NOT NULL DEFAULT 'text/html',
  `sdincmode` varchar(10) NOT NULL DEFAULT 'normal',
  `sdincpref` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`sdnumber`),
  UNIQUE KEY `sdname` (`sdname`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `[[dbprefix]]nucleus_skin_desc`
--

INSERT INTO `[[dbprefix]]nucleus_skin_desc` VALUES
(1, 'feeds/atom', 'Atom 1.0 weblog syndication', 'application/atom+xml', 'normal', ''),
(2, 'feeds/rss20', 'RSS 2.0 syndication of weblogs', 'text/xml', 'normal', ''),
(3, 'xml/rsd', 'RSD (Really Simple Discovery) information for weblog clients', 'text/xml', 'normal', ''),
(4, 'default', 'Nucleus CMS default skin', 'text/html', 'skindir', 'default/');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_team`
--

CREATE TABLE `[[dbprefix]]nucleus_team` (
  `tmember` int(11) NOT NULL DEFAULT '0',
  `tblog` int(11) NOT NULL DEFAULT '0',
  `tadmin` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tmember`,`tblog`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]nucleus_team`
--

INSERT INTO `[[dbprefix]]nucleus_team` VALUES
(1, 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_template`
--

CREATE TABLE `[[dbprefix]]nucleus_template` (
  `tdesc` int(11) NOT NULL DEFAULT '0',
  `tpartname` varchar(64) NOT NULL DEFAULT '',
  `tcontent` text NOT NULL,
  PRIMARY KEY (`tdesc`,`tpartname`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]nucleus_template`
--

INSERT INTO `[[dbprefix]]nucleus_template` VALUES
(1, 'ITEM', '<%date(utc)%>'),
(2, 'ITEM', '<entry>\n    <title type="html"><![CDATA[<%title%>]]></title>\n    <link rel="alternate" type="text/html" href="<%itemlink%>" />\n    <author>\n        <name><%author%></name>\n    </author>\n    <updated><%date(utc)%></updated>\n    <published><%date(iso8601)%></published>\n    <content type="html"><![CDATA[<%body%><%more%>]]></content>\n    <id><%blogurl%>:<%blogid%>:<%itemid%></id>\n</entry>'),
(2, 'POPUP_CODE', '<%media%>'),
(2, 'IMAGE_CODE', '<%image%>'),
(2, 'MEDIA_CODE', '<%media%>'),
(3, 'ITEM', '<item>\n    <title><%title(xml)%></title>\n    <link><%itemlink%></link>\n    <description><![CDATA[<%body%><%more%>]]></description>\n    <category><%category%></category>\n    <comments><%itemlink%></comments>\n    <pubDate><%date(rfc822)%></pubDate>\n</item>'),
(3, 'EDITLINK', '<a href="<%editlink%>" onclick="<%editpopupcode%>">edit</a>'),
(3, 'FORMAT_DATE', '%x'),
(3, 'FORMAT_TIME', '%X'),
(3, 'POPUP_CODE', '<%popuplink%>'),
(3, 'IMAGE_CODE', '<%image%>'),
(3, 'MEDIA_CODE', '<%media%>'),
(4, 'ITEM', '<div class="contenttitle">\n<h2><%date%>: <a href="<%itemlink%>" title="Read entry: <%title(attribute)%>"><%title(raw)%></a></h2>\n</div>\n<div class="contentitem">\n<div class="contentitem1">\n<small class="contentitemcategory">\nCategory: <a href="<%categorylink%>" title="Category: <%Category%>"><%Category%></a>\n</small>\n</div>\n<div class="contentitem2">\n<small class="contentitempostedby">\nPosted by: <a href="<%authorlink%>" title="Author: <%author%>"><%author%></a>\n</small>\n</div>\n<%comments%>\n<%edit%>\n</div>\n<div class="contentbody">\n<%body%>\n<%morelink%>\n</div>'),
(4, 'MORELINK', '<p>&raquo;\n<a href="<%itemlink%>#more" title="Read more on ''<%title(attribute)%>''">Read More</a>\n</p>'),
(4, 'EDITLINK', '<div class="contentitem4">\n<small class="contentitemedit">\n<a href="<%editlink%>" title="Make changes to your entry" onclick="<%editpopupcode%>" >Edit item</a>\n</small>\n</div>'),
(4, 'COMMENTS_ONE', 'Comment'),
(4, 'COMMENTS_MANY', 'Comments'),
(4, 'COMMENTS_NONE', '<div class="contentitem3">\n<small class="contentitemcomments">\n<a href="<%itemlink%>#c" rel="bookmark" title="Add comment on ''<%itemtitle(attribute)%>''">Add comment</a>\n</small>\n</div>'),
(4, 'COMMENTS_TOOMUCH', '<div class="contentitem3">\n<small class="contentitemcomments">\n<a href="<%itemlink%>#c" rel="bookmark" title="Add comment on ''<%itemtitle(attribute)%>''"><%commentcount%> <%commentword%></a>\n</small>\n</div>'),
(4, 'ARCHIVELIST_LISTITEM', '<dd>\n<a href="<%archivelink%>" title="Archive for %B, %Y">%B, %Y</a>\n</dd>'),
(4, 'BLOGLIST_LISTITEM', '<dd>\n<a href="<%bloglink%>" title="<%blogdesc%>"><%blogname%></a>\n</dd>'),
(4, 'CATLIST_HEADER', '<dd>\n<a href="<%blogurl%>" title="All categories">All</a>\n</dd>'),
(4, 'CATLIST_LISTITEM', '<dd>\n<a href="<%catlink%>" title="Category: <%catname%>"><%catname%></a>\n</dd>'),
(4, 'FORMAT_DATE', '%d/%m'),
(4, 'FORMAT_TIME', '%X'),
(4, 'LOCALE', 'en'),
(4, 'POPUP_CODE', '<%popuplink%>'),
(4, 'IMAGE_CODE', '<%image%>'),
(4, 'MEDIA_CODE', '<%media%>'),
(4, 'SEARCH_HIGHLIGHT', '<span class="highlight">\\0</span>'),
(4, 'SEARCH_NOTHINGFOUND', 'No search results found for <b><%query%></b>'),
(5, 'ITEM', '<div class="contenttitle">\n<h2><%date%>: <%title(raw)%></h2>\n</div>\n<div class="contentitem">\n<div class="contentitem1">\n<small class="contentitemcategory">\nCategory: <a href="<%categorylink%>" title="Category: <%category%>"><%category%></a>\n</small>\n</div>\n<div class="contentitem2">\n<small class="contentitempostedby">\nPosted by: <a href="<%authorlink%>" title="Author: <%author%>"><%author%></a>\n</small>\n</div>\n<%edit%>\n</div>\n<div class="contentbody">\n<%body%><br /><br />\n<a name="more"></a><%more%>\n</div>'),
(5, 'COMMENTS_BODY', '<div class="itemcomment id<%memberid%>">\n<h3><a href="<%userlinkraw%>"\ntitle="<%ip%> | Click to visit <%user%>''s website or send an email">\n<%user%></a> wrote:</h3>\n<div class="commentbody">\n<%body%>\n</div>\n<div class="commentinfo">\n<%date%> <%time%>\n</div>\n</div>'),
(5, 'EDITLINK', '<div class="contentitem4">\n<small class="contentitemedit">\n<a href="<%editlink%>" title="Make changes to your entry" onclick="<%editpopupcode%>" >Edit item</a>\n</small>\n</div>'),
(5, 'COMMENTS_ONE', 'comment'),
(5, 'COMMENTS_MANY', 'comments'),
(5, 'COMMENTS_NONE', '<div class="comments">No comments yet</div>'),
(5, 'FORMAT_DATE', '%d/%m'),
(5, 'FORMAT_TIME', '%X'),
(5, 'LOCALE', 'en'),
(5, 'POPUP_CODE', '<%popuplink%>'),
(5, 'IMAGE_CODE', '<%image%>'),
(5, 'MEDIA_CODE', '<%media%>'),
(5, 'SEARCH_HIGHLIGHT', '<span class="highlight">\\0</span>');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_template_desc`
--

CREATE TABLE `[[dbprefix]]nucleus_template_desc` (
  `tdnumber` int(11) NOT NULL AUTO_INCREMENT,
  `tdname` varchar(64) NOT NULL DEFAULT '',
  `tddesc` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`tdnumber`),
  UNIQUE KEY `tdname` (`tdname`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `[[dbprefix]]nucleus_template_desc`
--

INSERT INTO `[[dbprefix]]nucleus_template_desc` VALUES
(1, 'feeds/atom/modified', 'Atom feeds: Inserts last modification date'),
(2, 'feeds/atom/entries', 'Atom feeds: Feed items'),
(3, 'feeds/rss20', 'Used for RSS 2.0 syndication of your blog'),
(4, 'default/index', 'Nucleus CMS default index template'),
(5, 'default/item', 'Nucleus CMS default item template');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]nucleus_tickets`
--

CREATE TABLE `[[dbprefix]]nucleus_tickets` (
  `ticket` varchar(40) NOT NULL DEFAULT '',
  `ctime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `member` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ticket`,`member`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
